Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Call for testers: emulators/wine 1.0

Hey folks --

The latest Wine 1.0 package in pkgsrc should work on -current/i386 now. I'm running Diablo II with it on my EeePC right now, so I'm pretty happy with the progress. I was unable to run the installer though, which might point to a bug in CDROM handling. Also, there appears to be an audio problem (at least with azalia, haven't tried any other sound cards).

If I could get confirmation that this is working for others, that would be great.


Home | Main Index | Thread Index | Old Index